body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #52799C;
}
td {
	font-size: 12px;
	color: #333333;    
}
a:link {
	font-size: 12px;
	color: #333333;
}
a:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}


.proclassline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.navlinebg {
	background-image: url("navlinebg.gif"/*tpa=http://demo.code800.cn/Web2010/837/imgbsq/navlinebg.gif*/);
	padding-left:1px;
	padding-right:1px;
}
a.navlink {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:20px;
	padding-right:20px;
}
a.navlink:hover {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	padding-left:20px;
	padding-right:20px;
}
a.navlink:visited{
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:20px;
	padding-right:20px;
}

a.proclass {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	padding-left: 50px;
}
a.proclass:hover {
	font-size: 13px;
	color: #333333;
	padding-left: 50px;
	text-decoration: underline;
}
.aboutusbg {
	font-size: 13px;
	font-weight: normal;
	color: #505050;
	padding-left: 1px;
	padding-top: 5px;
}
a.linkuse {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.linkuse:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.diline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.labout {
	font-size: 14px;
	font-weight: bold;
	color: #6BB033;
	padding-top: 5px;
	padding-left: 30px;
}
.lpro {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding-top: 0px;
	padding-left: 2px;
	background-image: url(imgbsq/productbg1.gif);
}
.lnews {
	font-size: 14px;
	font-weight: bold;
	color: #1B4894;
}


.top{ width:100%; height:119px; overflow:hidden; background:url(../imgbsq/top_bk.png) no-repeat top center;}
.top_2{ width:956px;  position:relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    top: 0px;
    left: 0px;
}

.top_2 h2{ position:absolute; left:15px; top:25px; width:349px; height:80px; overflow:hidden; background:url(../imgbsq/logo.png) no-repeat; }
.top_2 h3{ position:absolute; left:764px; top:35px; width:177px; height:15px; overflow:hidden; }
.top_2 h3 img{ float:left; display:inline; margin-right:13px;}

.top_2 h4{ padding:5px; position:absolute; left:752px; top:55px; width:187px; height:32px; overflow:hidden; background:url(../imgbsq/fang_kuang.png) no-repeat; }
.input_1{ border:none;
           background:none;
            width:153px;
             *width:145px; 
             _width:135px;
              height:30px; 
              overflow:hidden; 
              color:#000; 
              text-indent:13px;
                font-family:Arial, Helvetica, sans-serif;}

.top_2 h4 p{ line-height:33px;}
.top_2 h4 p input{ margin:8px 0 0 10px; }
.te{ margin:8px 0 0 0; *margin:10px 0 0 0; _margin:10px 0 0 0; }

.footer{ margin:10px 0 0 0; width:100%; height:108px;  background:url(../imgbsq/footer_bk.jpg) no-repeat top center;}
.footer_2{ margin:0 auto; width:960px;}
